body {
	margin: 0px;
	text-align: center;
	font-family: "Lucida Grande", Geneva, Arial, Verdana;
	font-size: 12px;
	padding-top: 10px;
	padding-left: 5px;
	color: #3A3A3A;
}

#pageContainer {
	width: 631px; /* 1 pixel more than 630 so we get 2 feature boxes per row on ipad etc*/
	margin: auto;
	height: 600px;
}

#pageFooter {
	font-family: "Lucida Grande", Geneva, Arial, Verdana;
	font-size: 9px;
	color: #999999;
	float: left;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 2px;
	width: 100%;
}

#prodDesc  h3 {

color: #333; 
width: 98%; 
padding: 0; 
margin: 0;
font-size: 1.25em; 
border-bottom: 1px solid #ccc; 
}

#prod_desc ul { padding-top: 1em; padding-left: 7px;}

#prodDesc {
	padding: 1em;
	display: block;
	float: left;
	width: 95%;
}

#prodDesc  li {line-height: 1em; padding-bottom: 0	}

#prodImage {
	float: left;
	padding: 0;
	max-width: 300px;
	text-align: center;
	margin-top: 5px;
	margin-right: 7px;
	margin-bottom: 0;
	margin-left: 0;
	width: 500px;
}
/*
#prodInfo

 {
	float: right;
	max-width: 38%;
	margin: 0;
	padding: 0;
}
*/
/*
color: #333; 
width: 98%; 
padding: 0; 
margin: 0;
font-size: 1.25em; 
border-bottom: 1px solid #ccc; 
}
*/

#headerLogo {
	float: left;
	text-align: left;
}

#headerNavMenu {
	float: right;
	text-align: right;
	padding-top: 23px;
}

#headerUnderline {
	text-align: left;
	width: 100%;
	float: left;
	height: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-top: 2px;
}

div.catalog_productPanel {
	float: left;
	text-align: left;
	width: 100%;
	border: 1px solid #ccc;
	overflow: hidden;
	margin-bottom: 3px;
	#background-color: #FAFAFA;
	
}

div.catalog_productPanel p {
	margin: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

div.catalog_productPanel h2 {
	font-family: "Lucida Grande", Geneva, Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
}

div.catalog_productPanel img {
	display: inline;
	padding-top: 4px;
	padding-bottom: 15px;
}


#bodyHeaderTxtFullWidth {
	font-family: "Lucida Grande", Geneva, Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	float: left;
	width: 100%;
	#background-color: #969696;
		background-color:#4e4f54;

	color: #FFFFFF;
	text-indent: 2px;
}

#bodySubheadTxtFullWidth {
	font-family: "Lucida Grande", Geneva, Arial, Verdana;
	font-size: 12px;
	text-align: left;
	padding-left: 0px;
	float: left;
	width: 100%;
	margin-top: 5px;
}


#bodySubheadTxtLHCol {
	font-family: "Lucida Grande", Geneva, Arial, Verdana;
	font-size: 12px;
	text-align: left;
	padding-left: 0px;
	float: left;
	width: 539px;
	margin-top: 10px;
}

#bodyContent {
	float: left;
	width: 100%;
}

#bodyContentLHColumn {
	float: left;
	width: 538px;
	text-align: left;
	margin-right: 5px;
}


#bodyContentHelp {
	float: left;
	width: 100%;
	margin-left: 10px;
}

#helpSubjectHeaderTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	float: left;
	width: 100%;
	background-color: #F0F0F0;
	color: #000000;
	text-indent: 2px;
	line-height: 16px;
}

h1 {
	font-family: "Lucida Grande", Geneva, Arial, Verdana;
	font-size: 16px;
	font-weight: bold;
}

h2 {
	font-family: "Lucida Grande", Geneva, Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
}

p {
	font-family: "Lucida Grande", Geneva, Arial, Verdana;
	font-size: 12px;
	line-height: 16px;
}

.formLabels {
	font-family: "Lucida Grande", Geneva, Arial, Verdana;
	font-size: 9px;
	font-weight: bold;
	text-align: right;
}

.blockHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	#background-color: #C0C0C0;
	
	background-color:#4e4f54;
}


div.specsheet_featurebox {
	float: left;
	margin-bottom: 3px;
	text-align: left;
	#height: 425px;
	width: 100%;
	border: 1px solid #ccc; /* disabled on the iPhone */
	overflow: hidden;
	
}

div.specsheet_featurebox p {
	margin: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

div.specsheet_featurebox img {
	display: inline;
	padding-top: 2px;
	padding-bottom: 5px;
}

div.specsheet_featurebox h2 {
	font-family: "Lucida Grande", Geneva, Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
}

#tabUnderline {
	text-align: left;
	width: 100%;
	float: left;
	height: 10px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-top: 2px;
}
	
#tabHeader ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
	
#tabHeader li {
	display: inline;
	margin: 0 2px 0 0;
}
	
#tabHeader a {
	padding: 0 1em;
	font-weight: bold;
	padding-top: 5px;
	text-decoration: none;
	color: black;
	background: #b6afa7;
	#background: #5c6175;
}
	
	
#tabHeader #selected {
}
	
#tabHeader #selected a {
	padding-bottom: 2px;
	padding-top: 5px;
	font-weight: bold;
	color: white;
	#background: #32303b;
	background: #4e4f54;
}

/*

almost black = #1a1617
dark steel grey = #4e4f54
lighter steel grey #67646b
lighter warm/grey = ##b6afa7




*/